Subject: (ngtrans) Re: I-D ACTION:draft-bereski-ngtrans-nd-dstm-01.txt

From: Philippe Bereski <[email-masked]>
Date: Mon, 04 Mar 2002 17:51:54 +0100

Hello,

We have submitted the release 01 of our draft on the use of NDISC to
distribute temporary IPv4 addresses in the context of DSTM. Remarks
are welcome.

Regards,
Philippe, Damien, Gerard and Gilles.

[email-masked] wrote:
> 
> A New Internet-Draft is available from the on-line Internet-Drafts directories.
> 
>         Title           : Dual Stack deployment using DSTM and neighbour
>                           discovery
>         Author(s)       : P. Bereski, D. Galand, G. Gastaud, G. Diribarne
>         Filename        : draft-bereski-ngtrans-nd-dstm-01.txt
>         Pages           :
>         Date            : 01-Mar-02
> 
> Today IPv6  nodes are generally  dual stacked.  With  its automatic
> configuration  of  tunnel  end   points,  [DSTM]  is  an  appealing
> transition mechanism, provided that an efficient dynamic allocation
> of IPv4 address process is  available.
> 
> A URL for this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-bereski-ngtrans-nd-dstm-01.txt
> 
> To remove yourself from the IETF Announcement list, send a message to
> ietf-announce-request with the word unsubscribe in the body of the message.
> ...